Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 879802 - Kde plasma mess widgets after relogon
Summary: Kde plasma mess widgets after relogon
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: kdeplasma-addons
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pavel Alexeev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-24 14:59 UTC by Pavel Alexeev
Modified: 2016-12-20 12:30 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-20 12:30:53 UTC
Type: Bug


Attachments (Terms of Use)
Screenshot of problem (863.31 KB, image/png)
2012-11-24 14:59 UTC, Pavel Alexeev
no flags Details
Screenshot of problem (851.54 KB, image/png)
2013-02-03 13:59 UTC, Pavel Alexeev
no flags Details

Description Pavel Alexeev 2012-11-24 14:59:47 UTC
Created attachment 651004 [details]
Screenshot of problem

Description of problem:
I have add new grouping panel (at left) and some widgets on it. So looks fine. After I relogin to desktop they all in mess and positioned one under another. Please look at screenshot.


Version-Release number of selected component (if applicable):
[root@hubbitus ~]# rpm -qa 'kde*'
kdenetwork-krdc-4.9.3-1.fc17.x86_64
kdepim-libs-4.9.3-2.fc17.x86_64
kde-plasma-networkmanagement-openvpn-0.9.0.5-1.fc17.x86_64
kde-settings-ksplash-4.8-22.fc17.noarch
kdenetwork-kget-libs-4.9.3-1.fc17.x86_64
kde-baseapps-4.9.3-1.fc17.x86_64
kdegraphics-strigi-analyzer-4.9.3-1.fc17.x86_64
kde-plasma-networkmanagement-pptp-0.9.0.5-1.fc17.x86_64
kdesdk-scripts-4.9.3-1.fc17.noarch
kde-wallpapers-4.9.3-1.fc17.noarch
kde-workspace-4.9.3-2.fc17.x86_64
kde-runtime-4.9.3-1.fc17.x86_64
kdeutils-minimal-4.9.3-1.fc17.noarch
kdegraphics-thumbnailers-4.9.3-1.fc17.x86_64
kde-runtime-libs-4.9.3-1.fc17.x86_64
kdenetwork-krfb-4.9.3-1.fc17.x86_64
kde-l10n-4.9.3-1.fc17.noarch
kdeartwork-kxs-4.9.3-1.fc17.x86_64
kdeutils-common-4.9.3-1.fc17.noarch
kdelibs-common-4.9.3-4.fc17.x86_64
kdenetwork-fileshare-samba-4.9.3-1.fc17.x86_64
kde-settings-4.8-22.fc17.noarch
kdeutils-4.9.3-1.fc17.noarch
kde-i18n-Russian-3.5.10-16.fc17.noarch
kdepimlibs-kxmlrpcclient-4.9.3-1.fc17.x86_64
kde-plasma-qstardict-1.0.1-2.fc17.x86_64
kde-workspace-libs-4.9.3-2.fc17.x86_64
kdenetwork-kopete-libs-4.9.3-1.fc17.x86_64
kdenetwork-kdnssd-4.9.3-1.fc17.x86_64
kde-settings-pulseaudio-4.8-22.fc17.noarch
kdepim-runtime-libs-4.9.3-1.fc17.x86_64
kdelibs3-3.5.10-38.fc17.x86_64
kdesdk-common-4.9.3-1.fc17.noarch
kdenetwork-common-4.9.3-1.fc17.noarch
kdegames-minimal-4.9.3-1.fc17.x86_64
kde-settings-plasma-4.8-22.fc17.noarch
kde-runtime-drkonqi-4.9.3-1.fc17.x86_64
kdegames-4.9.3-1.fc17.x86_64
kde-i18n-3.5.10-16.fc17.noarch
kde-plasma-networkmanagement-libs-0.9.0.5-1.fc17.x86_64
kde-baseapps-libs-4.9.3-1.fc17.x86_64
kdeplasma-addons-libs-4.9.3-1.fc17.x86_64
kdenetwork-4.9.3-1.fc17.x86_64
kdeaccessibility-4.9.3-1.fc17.noarch
kde-filesystem-4-39.fc17.x86_64
kdegames-libs-4.9.3-1.fc17.x86_64
kdenetwork-kppp-4.9.3-1.fc17.x86_64
kdeartwork-screensavers-4.9.3-1.fc17.x86_64
kde-plasma-networkmanagement-vpnc-0.9.0.5-1.fc17.x86_64
kdepimlibs-4.9.3-1.fc17.x86_64
kdemultimedia-libs-4.9.3-1.fc17.noarch
kde-plasma-networkmanagement-0.9.0.5-1.fc17.x86_64
kdenetwork-kopete-4.9.3-1.fc17.x86_64
kdepim-runtime-4.9.3-1.fc17.x86_64
kdemultimedia-common-4.9.3-1.fc17.noarch
kde-printer-applet-4.9.3-1.fc17.noarch
kde-runtime-flags-4.9.3-1.fc17.noarch
kdegraphics-libs-4.9.3-1.fc17.noarch
kdelibs-4.9.3-4.fc17.x86_64
kdeplasma-addons-4.9.3-1.fc17.x86_64
kdenetwork-krfb-libs-4.9.3-1.fc17.x86_64
kde-l10n-Russian-4.9.3-1.fc17.noarch
kdepimlibs-akonadi-4.9.3-1.fc17.x86_64
kdenetwork-krdc-libs-4.9.3-1.fc17.x86_64
kde-settings-kdm-4.8-22.fc17.noarch
kdepim-4.9.3-2.fc17.x86_64
kdenetwork-kget-4.9.3-1.fc17.x86_64

Comment 1 Daniel Vrátil 2012-11-27 13:05:58 UTC
Upstream review: https://git.reviewboard.kde.org/r/107477/

Comment 2 Fedora Update System 2012-11-29 13:44:13 UTC
kdeplasma-addons-4.9.3-4.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/kdeplasma-addons-4.9.3-4.fc18

Comment 3 Fedora Update System 2012-11-29 13:45:04 UTC
kdeplasma-addons-4.9.3-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/kdeplasma-addons-4.9.3-2.fc17

Comment 4 Fedora Update System 2012-11-30 06:42:25 UTC
Package kdeplasma-addons-4.9.3-4.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kdeplasma-addons-4.9.3-4.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-19403/kdeplasma-addons-4.9.3-4.fc18
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2012-12-08 04:28:46 UTC
kdeplasma-addons-4.9.3-4.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2012-12-11 01:21:36 UTC
kdeplasma-addons-4.9.3-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Pavel Alexeev 2013-02-03 13:59:55 UTC
Created attachment 692332 [details]
Screenshot of problem

It looks better, but still one widget above other. Please see new screenshot.

Comment 8 Daniel Vrátil 2013-02-04 13:40:47 UTC
This seems to be a general bug in the grouping container (reproducible in horizontal panel too).

Comment 9 Fedora End Of Life 2013-07-04 06:24:58 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 10 Jan Kurik 2015-07-15 14:56:16 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 11 Fedora End Of Life 2016-11-24 10:51:42 UTC
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2016-12-20 12:30:53 UTC
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.